html {
    background-color: #f7f7ff;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    max-width: 600px;
    margin: 60px auto;
    padding: 20px;
    background: white;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

h1 {
    text-align: center;
    color: #2a2a72;
    margin-bottom: 25px;
}

ul {
    list-style: none;
    padding: 0;
}

ul li {
    background: #c6f5e3;
    padding: 12px 15px;
    margin: 8px 0;
    border-radius: 8px;
    font-size: 1.1rem;
    border-left: 6px solid #212186;
}

a {
    display: block;
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    color: #2a2a72;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 20px auto;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

.sprint-links {
    list-style: none;
    margin: 6px 0;
    padding: 0;
}

.sprint-links a {
    padding: 6px 12px;
    /* text-decoration: none; */
    border-radius: 6px;
    /* border: 2px solid #243b6b; */
    font-weight: bold;
    font-size: 0.9rem;
}